Subject: Re: Qemu 4.2.0 build for x86_64-linux fails

From: Marius Bakke <[email-masked]>
Date: Mon, 02 Mar 2020 23:01:19 +0100

Hi Mathieu,

Mathieu Othacehe <[email-masked]> writes:

> So if it's ok for you, I'll try to implement a GCC hack so that we can
> keep using C_INCLUDE_PATH on core-updates and have QEMU building, as you
> proposed.

Did you get anywhere with this?  As Ludovic mentioned, it might make
sense to work around it in gnu-build-system too if patching GCC turns
out to be difficult.

If we can't find a workaround in the coming weeks, perhaps we should
postpone the issue and add package-specific workarounds in the mean
time?